algorithm: MTL
criterion: Calibration
criterion_final: 0.874817411104838
dataset: HalfLife
hparams:
  lr: 0.07377626758735081
  mlp_depth: 3
  mlp_width: 512
  weight_decay: 1.0e-05
representation: ChemBERTa
seed: 58184
test_calibration_final: 0.7242169976234436
test_performance_0: 302.8137512207031
test_performance_1: 26.55806541442871
test_performance_2: 133.7709503173828
test_performance_final: 88.63553619384766
train_val_split: Perimeter
val_calibration_final: 0.9336475729942322
val_performance_0: 71.91215515136719
val_performance_1: 48.855369567871094
val_performance_2: 67.53833770751953
val_performance_final: 52.38046646118164
